Subject: RE: LG&E
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 23 Aug 2001 14:44:13 -0700 (PDT)

I am in the process of reviewing their comments. We have at issue one agreement or two.  LG&E has purposed one agreement for both LG&E and Kentucky Utilities Company.  For legal and credit reasons this  is not doable.  I await their response on this issue.  Lora Aria has asked me to proceed with my review process setting aside the issue of party names and I am doing so.

  dp  

 -----Original Message-----
From: 	Gillespie, Steve  
Sent:	Thursday, August 23, 2001 12:59 PM
To:	Perlingiere, Debra
Subject:	RE: LG&E

Debra,

Any news on this?  I still haven't discussed this with Darren.

sg

 -----Original Message-----
From: 	Perlingiere, Debra  
Sent:	Thursday, August 16, 2001 9:44 AM
To:	Vanek, Darren
Cc:	Gillespie, Steve
Subject:	RE: LG&E

 Please discuss this with Steve. 

 -----Original Message-----
From: 	Vanek, Darren  
Sent:	Thursday, August 16, 2001 9:32 AM
To:	Perlingiere, Debra
Subject:	RE: LG&E

I changed my mind. Let them come back to us before i do another worksheet.

-d

 -----Original Message-----
From: 	Perlingiere, Debra  
Sent:	Wednesday, August 15, 2001 1:50 PM
To:	Vanek, Darren
Subject:	LG&E

 Please send a credit worksheet for Kentucky Utilities Company.   My contact says LG&E / KUC purchase and sell as the same entity?

Debra Perlingiere
Enron North America Legal
1400 Smith Street, EB 3885
Houston, Texas 77002
dperlin@enron
713-853-7658
713-646-3490 Fax